Felhasználók

> Online vendégek: 2

> Online tagok: 0

> Regisztráltak: 13,404
> Legújabb tag: sas

Üzenőfal

Üzenet küldéséhez be kell jelentkezned.

2019.11.09. 12:08
Hali, látom nagyon próbálkozol a fellépésél, írj üzit és megoldjuk. Mosoly

2019.11.09. 11:41
udv

2019.11.04. 19:16
Mire számíthatunk? Lesz dynmap újra?

2019.10.31. 14:29
Szia, valamiért nem jelzi a jelentkezésedet. Dobj egy privát üzenetet és megoldjuk. Smile

2019.10.31. 12:47
Valaki most már igazán elbírálhatná a jelentkezésem! Smile Köszönet érte!

Archívum

Új frissítés!Nyomtatás

Mégegy edit: Privát üzenetben nekem, azaz Zetnek küldözgethettek számcímeket lehetõleg elõadóval. 1.6-ban ugyanis van egy parancs ami egy hangfájlt játsz le ha beírom, az észleléshez resi kellhet (még kipróbálom), ez helyettesítheti a rádiót, amíg be lesz üzemelve.

Mint azt már jópáran tudjátok, kijött az 1.6-os frissítés a lovakkal, NPC hangokkal, és a jelenleg legátkoznivalóbb újításával, az új launcherrel. Kijelentette a mojang, hogy a régi launcher (crackelt vagy sem) nem fogja frissíteni a játékot tovább, ehhez az új launchert kell elindítani, ami eredeti felhasználó esetén engedélyezi csak a játékot. Éppen ezért meg kell várnunk amíg az eddigihez hasonlóan valaki fel nem töri az új launchert, hogy mindenki használni tudja. Továbbá a kérdéssorozatok elkerülése végett kijelenteném, hogy nem lesz mapresi 1.6-kor, és ahhoz hogy a szerver is át tudjon állni, 2 dolog kell:
-1.6-os Bukkit
-A pluginok új verziói
Ezek az új minecraft formátum miatt meglehet, hogy jóval tovább fognak tartani, mint elõzõ verzióknál, ezért türelmeteket kérjük.
A csoda bekövetkeztéig, és azután is kellemes idõtöltést kíván a szerveren az -=Only-craft=- Admin csapat!


Edit: Ahogy elnézem van már pár 1.6-os plugin, persze a mieinket meg kell várnunk. Türelem :)

Edit: Nem gondoltam volna hogy már a pre-release-knél elkezdik crackelni a launchert, de már van kinn mûködõ verzió :)
Itt lehet letölteni << V.2-es verzió, nem fog frissítést kérni a Launcher
Ezt kell elindítani, majd egy bármilyen mappát kiválasztani, ahova a játékot telepíteni fogja. Ha bajos az indító, ki kell törölni a MOL_Properties nevû fájlt mellette, és úgy elindítani. Beírunk egy nevet jobb oldalt alul, majd a play gombra kattintva indulhat a játék. Aki 1.5-t szeretné visszarakni, nem kell fáradnia. a régi launcher csak az 1.5-t tölti le, az ugyanúgy használható marad. Kellemes idõtöltést! :)
Még nem küldtek hozzászólást

Hozzászólás küldése

Hozzászólás küldéséhez be kell jelentkezni.

Értékelés

Csak regisztrált tagok értékelhetnek.

Kérjük jelentkezz be vagy regisztrálj.

Még nem értékelték
28,418 egyedi látogató